name: Actions
type: module
description: 'Perform tasks on specific events triggered within the system.'
package: Core
# version: VERSION
core: 8.x
configure: entity.action.collection

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
